.invalid-feedback {
	font-size:14px;
	color:gold;
}		
.layui-form {
	border-radius: 10px;
	background-color:#ffffff0f;
}
.layui-form .title {
	color:#ffffff !important;
}
.layui-form .layui-form-item {
	color:#ffffff !important;
}
.layui-form .layui-form-item a {
	color:#ffffff !important;
}
.layui-form .layui-input {
	background-color:#ffffff0f;
	color:#ffffff !important;
}
.layui-form .layui-input:focus {
        box-shadow: 0px 0px 2px 1px #ffffff !important;
        border-color: #ffffff !important;
    }

            .step-panel .title {
                color: #fff !important;
            }

            .step-panel .desc {
                color: #fff !important;
            }
			.step-panel .layui-icon{
				color: #fff !important;
			}
.agreement-wrap .layui-form-checkbox>div{
	color: #fff !important;
}
.layui-form .layui-form-item .agreement-wrap a{
	color: #a8e0e9 !important;
}
.layui-form-checked[lay-skin=primary]>i {
    border-color: #16b777 !important;
    background-color: #16b777  !important;
}
.layui-tab-brief>.layui-tab-title .layui-this
{
    color: #ffffff;
}
.layui-tab .layui-tab-title li {
    color: #ffffffcc;
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #ffffff;
}
.impowerBox .status.status_browser {
    color: #ffffffcc;
}